Support » Plugin: Forget About Shortcode Buttons » FASC breaks JS in several other plugins

Viewing 5 replies - 1 through 5 (of 5 total)
  • Confirmed here too, breaks Updraft.

    Yes, I’ve had to deactivate FASC too because I could not use the Updraft plugin admin. It showed an error message that leads to this page where they explain the problem:

    https://updraftplus.com/do-you-have-a-javascript-or-jquery-error/

    I followed the process and error disappeared when I deactivated FASC. I have tried a couple times to activate/deactivate and the problem appears/disappears.

    Any help?

    Regards,
    Domingo

    Yes, it breaks Smart Slider 3 too. This plugin loads its resources in every admin pages. It makes WordPress to load post related JavaScripts even on the dashboard and this breaks JavaScripts. @designsandcode

    Plugin Author DesignsAndCode

    (@designsandcode)

    Hi there

    We fixed a ton of incompatibility issues, but it looks like there are still a good few left.

    I’ll be looking at this over the next week or so, and also testing with the new Gutenberg editor, so expect an update in the next week or so.

    Thanks

    Hi DesignsAndCode,
    I guess you haven’t managed to fix this yet? I am still experiencing UpdraftPlus problems.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘FASC breaks JS in several other plugins’ is closed to new replies.